Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000351Core InformReleasing, bibliographic data, cBlorbpublic2010-10-24 11:422011-01-10 11:15
Reporteralex 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSMac OS XOS Version
Product Version6E59 
Target VersionFixed in Version6G60 
Summary0000351: EPS map created incorrectly with nonstandard directions
DescriptionIn the code below, Inform Map.eps does not show any connection between the two rooms (though they are oriented N/S rather than E/W)
Minimal Source Text To Reproduce
The fore is a direction. The aft is a direction. The opposite of fore is aft. The opposite of aft 
is fore. room1 is fore of room2. Index map with EPS file and fore mapped as north and aft mapped as south.
Tagswrongeffect
Effect(serious/mild) Game compiles but misbehaves
Attached Files

- Relationships

-  Notes
(0000744)
EmacsUser (manager)
2010-10-24 15:11

Confirmed in both 6E59 and 6E72.
(0000832)
graham (administrator)
2010-11-19 14:52

Fixed.

- Issue History
Date Modified Username Field Change
2010-10-24 11:42 jmcgrew New Issue
2010-10-24 11:42 jmcgrew Tag Attached: wrongeffect
2010-10-24 11:42 jmcgrew Status new => acknowledged
2010-10-24 12:06 jmcgrew Reporter jmcgrew => email
2010-10-24 15:11 EmacsUser Note Added: 0000744
2010-10-24 15:11 EmacsUser Status acknowledged => confirmed
2010-10-29 09:01 jmcgrew Reporter email => alex
2010-11-19 14:52 graham Note Added: 0000832
2010-11-19 14:52 graham Status confirmed => resolved
2010-11-19 14:52 graham Resolution open => fixed
2010-11-19 14:52 graham Assigned To => graham
2010-12-23 17:37 jmcgrew Fixed in Version => 6G60
2011-01-10 11:15 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker